OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::Net Member List

This is the complete list of members for op::Net, including all inherited members.

forwardPass(const Array< float > &inputData) const =0 | op::Net | pure virtual
initializationOnThread()=0 | op::Net | pure virtual
~Net() | op::Net | inline virtual